4Suite Server bombs on win32 - suggestions?

Scott Finnie scott at projtech.com
Fri Sep 6 10:10:34 CEST 2002


As it says: I installed 4Suite (0.12.0a2) and everything seemed to go
OK, but 4ss_manager bombs (protection violation).

Python 2.2.1 on winNT sp6 (tried 2.2 on win2K with same result).

Has anyone else seen/fixed this?  Tried the mailing list but got no
reply...

Thanks,
Scott.



More information about the Python-list mailing list